/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"Item1" = "項目 1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "9"; */
"Item2" = "項目 2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "10"; */
"Item3" = "項目 3";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "46"; */
"Appearance" = "表示";